/* 2004072701 */

zone "localhost"		{ type master; file "localhost"; };
zone "loopback"			{ type master; file "loopback"; };

zone "127.In-addr.ARPA"		{ type master; file "ARPA.In-addr.127"; };

zone "0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.IP6.ARPA" {
				  type master;
				  file "ARPA.IP6.0000--0000-0000-0000"; };
zone "0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.IP6.INT" {
				  type master;
				  file "ARPA.IP6.0000--0000-0000-0000"; };

zone "f.f.f.f.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.IP6.ARPA" {
				  type master;
				  file "ARPA.IP6.0000--ffff-0000-0000"; };
zone "f.f.f.f.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.IP6.INT" {
				  type master;
				  file "ARPA.IP6.0000--ffff-0000-0000"; };

zone "example.org"		{ type master; file "org.example"; };
zone "home.example.org"		{ type master; file "org.example.home"; };

zone "_._._._.0.0.4.0.8.1.6.0.1.0.0.2.IP6.ARPA" {
				  type master; file "ARPA.IP6.2001-0618-0400-____--"; };
zone "_._._._.0.0.4.0.8.1.6.0.1.0.0.2.IP6.INT" {
				  type master; file "ARPA.IP6.2001-0618-0400-____--"; };

